Subject: RV: Invitation | Smart City Expo Doha 2025
From: "Techsec SCE Doha" <[email-masked]>
To: "Sirli Heinsoo - MKM" <[email-masked]>
Cc: "Congress SCE Doha" <[email-masked]>,Kristi Aruküla - MKM <[email-masked]>, "info - MKM" <[email-masked]>
Date: Tue, 23 Sep 2025 10:44:11 +0300

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Ms Sirli Heinsoo,
I hope this email finds you well.
I wanted to kindly follow up once more regarding your potential
participation as a speaker at Smart City Expo Doha on November 25-26,
2025.
We would be thrilled to have you with us and would greatly appreciate it
if you could let us know your availability at your earliest convenience.
Please don’t hesitate to reach out if you need any additional information.
Thank you very much for your time, and I look forward to your reply.
Best regards,

Loredana Martínez

Smart City Expo Doha - Technical Office

[email-masked]
<mailto:[email-masked]>

T: +34 93 409 74 82

  _____

De: Techsec SCE Doha <[email-masked]>
Enviado: jueves, 18 de septiembre de 2025 11:55
Para: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; Congress SCE Doha <[email-masked]>
Asunto: RV: Invitation | Smart City Expo Doha 2025

Dear Ms Sirli Heinsoo,

I hope you're doing well.
I’m writing to kindly follow up on our previous messages regarding your
potential participation as a speaker at Smart City Expo Doha this November
25-26.
We’d be delighted to have you with us and would greatly appreciate it if
you could let us know whether you’re available to participate. If there’s
any additional information we can provide to help with your decision,
please don’t hesitate to reach out. We’ll be glad to assist.
Thank you very much for your time and consideration, and we look forward
to your reply.
Best regards,

Loredana Martínez

Smart City Expo Doha - Technical Office

[email-masked]
<mailto:[email-masked]>

T: +34 93 409 74 82

  _____

De: Techsec SCE Doha <[email-masked]>
Enviado: martes, 9 de septiembre de 2025 16:47
Para: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>
Asunto: RV: Invitation | Smart City Expo Doha 2025

Dear Ms Sirli Heinsoo,

I hope this message finds you well.
I’m reaching out to kindly follow up on our invitation to participate as a
speaker at Smart City Expo Doha, held within Mobile World Congress 2025
Doha on November 25th and 26th, 2025, at the Doha Exhibition and
Convention Center (DECC).
We would be honored to have you participate, and we’d greatly appreciate
it if you could confirm your interest at your earliest convenience.
Should you need any additional details or have specific questions, please
don’t hesitate to reach out. We’ll be glad to assist.
Looking forward to your reply.
Best regards,

Loredana Martínez

Smart City Expo Doha - Technical Office

[email-masked]
<mailto:[email-masked]>

T: +34 93 409 74 82

  _____

De: Techsec SCE Doha
Enviado: viernes, 5 de septiembre de 2025 8:27
Para: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>; [email-masked]
<[email-masked]>; Congress SCE Doha <[email-masked]>
Asunto: Invitation | Smart City Expo Doha 2025

  <https://www.barter.es/e/SCE_Doha2025/Header-invitation-letter.png>

Dear Ms Sirli Heinsoo
Director of Digital Economy Department
Ministry of Economic Affairs and Communications of Estonia

Under the patronage of His Excellency Sheikh Mohammed bin Abdulrahman bin
Jassim Al Thani, Prime Minister and Minister of Foreign Affairs of the
State of Qatar, the first edition of the Mobile World Congress 2025 Doha
will be held on November 25th and 26th, 2025, at the Doha Exhibition and
Convention Center (DECC).

Organized by GSMA in partnership with Qatar’s Ministry of Communications
and Information Technology (MCIT), MWC25 Doha will showcase the latest
advances in AI-powered networks, cloud computing, green technologies, and
intelligent infrastructure. Global leaders in 5G, AI, smart-city
solutions, and emerging technologies will convene to accelerate a
digital-first future.

Building on its previous success, The Ministry of Communications and
Information Technology (MCIT) has once again partnered with Fira Barcelona
–organizer of the international benchmark event Smart City Expo World
Congress–, to host the fourth edition of the Smart City Expo Doha 2025
within the MWC25 Doha, ensuring that the city remains at the heart of the
international discourse on smart cities and urban innovation.

We cordially take this opportunity to invite you to participate as a
speaker at the Smart City Expo Doha 2025, on November 25th and 26th, 2025.
This edition, held under the theme “Beyond Connectivity: A Digital
Solutions Pathway to a Smarter, Thriving Future” will explore five
thematic tracks: Smart Digital Innovation, Connected Infrastructures,
Digital Economies and Future Talent, Disruptive Technology, and Future
Government.

Over two inspiring days, internationally recognized speakers will explain,
discuss, inspire, and exchange their knowledge and innovative ideas on how
to bring smart development to cities.

Given your excellent reputation and experience in the field, we would be
honored to include you among our distinguished speakers.

We hope you can accept our invitation to the event and would be grateful
if you could confirm your attendance at your earliest convenience.
Meanwhile, should you have any questions, please do not hesitate to
contact us.

We look forward to welcoming you to Doha.

Yours sincerely,

  <https://www.barter.es/e/SCE_Doha2025/Firma_Reem_Al-Mansoori.jpg>

Reem Mohammed Al-Mansoori
Assistant Undersecretary for Digital Society Affairs,
The Ministry of Communications and Information Technology

  <https://www.barter.es/e/SCE_Doha2025/banner-inferior-def.jpg>

  <https://networking.barter.es/gestor/marcarleido.php?id=363217>